
using UnityEngine;

public class CurrentSceneManager : MonoBehaviour
{

    public bool isPlayerPresentByDefault = false;

    public static CurrentSceneManager instance;
    private void Awake()
    {
        if (instance != null)
        {
            Debug.LogWarning("plus d'une d'instance CurrentSceneManager");
            return;
        }

        instance = this;

    }

}
